/*
Theme Name:   inspiro child theme
Description:  Write here a brief description about your child-theme
Author:       massinno
Author URL:   http://massinno.wpengine.com
Template:     inspiro
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  inspiro-child
*/

/* Write here your own personal stylesheet */

.singlevent .btnreadmore{
  background-color: white;
  padding: 5px 25px;
}

.singleproduct .imgpost{
  max-width: 600px;
}
.blogrollcontent{
  text-align: left;
}

.blog_3_col{
  padding-left: 50px;
  padding-right: 50px;
}
.blog_3_col .entry-title{
  font-size: 20px;
  height: 65px;
  margin-bottom:2px;
}
.singleproduct .vidurl{
  padding-left: 15px;
}
.singleproduct .divimg{
  text-align:center;
}
.singleproduct .entry-title{
 text-align:center; 
}
.navbar .inner-wrap{
  max-width:1300px;
}
#comments{
  display: none;
}
#findprod .searchandfilter{
  text-align: center;
}
#findprod .latestprod{
  text-align: center;
}
#findprod .divprod{
  display:inline-grid;
      width: 25%;
      padding-left: 35px;

}
#findprod .divprod img{
  height: 120px;
}

.addproduct  select{
      padding: 11px 10px;
      width: 100%;
      border: 2px solid rgba(68, 68, 68, 0.19);
}
.singleexpert{
  text-align: center;
}
.singlersvp .entry-title{
    text-align:   center; 
}
.singlesponsor .entry-title{
    text-align:   center; 
}
.singlesponsor .divimg{
    text-align:   center; 
}
.singlesponsor .imgpost{
    /*width:  200px;*/     
}
.frmsubmitresult{
  text-align: center;
}
.entry-footer{
  display: none;
}
.events-archive section{
  padding-left: 25px;
  padding-right: 25px;
}
#rsvp_event{
  
      padding: 11px 10px;
}
#sponserslisting .imgexpert{
  width: 160px;
  height: 160px;
  border-radius: 50%;
}
#sponserslisting article{
  text-align: center;
}
#sponserslisting .divsponsorimg{
  text-align: center;
}
#sponserslisting .imgsponsor{
    width: 200px;
    height: auto;
}
.tblevents_experts .imgexpert{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  padding: 10px;
}
.tblevents_products .imgproduct{
  width: 190px;
  height: auto;

}
.chklistdiv label, .chklistdiv input[type="checkbox"]{
  display: inline-block;
}
.chklistdiv label{
  padding-left: 5px;
}
#eventslisting .entry-title a{
  font-size: 20px;
  text-align: left;
  
}

#eventslisting  .entry-title{
  height: 100px;
  text-align: left;
}

.singlevent{

}

/**
 * Tabs
 */
.tabs {
  display: flex;
  flex-wrap: wrap; // make sure it wraps
}
.tabs label {
  order: 1; // Put the labels first
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background: #90CAF9;
  font-weight: bold;
  transition: background ease 0.2s;
}
.tabs .tab {
  order: 99; // Put the tabs last
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background: #fff;
}
.tabs input[type="radio"] {
  display: none;
}
.tabs input[type="radio"]:checked + label {
  background: #fff;
}
.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}